Package brltty: Information

Source package: brltty
Version: 6.4-alt1
Build time:  Feb 6, 2022, 06:04 PM
Category: System/Servers
Report package bug
License: GPLv2+ 
Summary:  Braille display driver for Linux/Unix
Description: 
BRLTTY is a background process (daemon) which provides
access to the Linux/Unix console (when in text mode)
for a blind person using a refreshable braille display.
It drives the braille display and provides complete
screen review functionality.


BRLTTY can also work with speech synthesizers; if you want to use it with
Speech Dispatcher, please install also package brltty-speech-dispatcher.
List of rpms provided by this srpm: 
brlapi (riscv64)
brlapi-debuginfo (riscv64)
brlapi-devel (riscv64)
brlapi-java (riscv64)
brlapi-java-debuginfo (riscv64)
brltty (riscv64)
brltty-at-spi2 (riscv64)
brltty-at-spi2-debuginfo (riscv64)
brltty-debuginfo (riscv64)
brltty-speech-dispatcher (riscv64)
brltty-speech-dispatcher-debuginfo (riscv64)
brltty-xw (riscv64)
brltty-xw-debuginfo (riscv64)
python3-module-brlapi (riscv64)
python3-module-brlapi-debuginfo (riscv64)
Last changes:
Jan. 16, 2022 Yuri N. Sedunov 6.4-alt1
- 6.4
July 27, 2021 Yuri N. Sedunov 6.3-alt1
- 6.3
- disabled useless python2 support
Jan. 13, 2019 Anton Midyukov 5.6-alt3
- Convert to python3 latex-access.ctb
- Fixed PATH to brltty-systemd-wrapper in brltty@.service
Back to Top